<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp"
    android:background="@drawable/background_image2">  <!-- Добавили background -->

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/about_progr_layout"
            android:layout_width="match_parent"
            android:layout_height="450dp"
            android:layout_marginTop="35dp"
            android:orientation="vertical"
            app:layout_constraintTop_toTopOf="parent"
            tools:layout_editor_absoluteX="0dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginBottom="16dp"
                android:text="О программе"
                android:textAlignment="center"
                android:textSize="24sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp"
                android:text="Название приложения: Таймер для тренировок"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/textView7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp"
                android:text="Данное приложение поможет пользователю в организации своих тренировок."
                android:textSize="18sp" />

            <TextView
                android:id="@+id/textView9"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp"
                android:text="Оно поможет задавать количество подходов и упражнений, устанавливать время работы и отдыха, запускать последние 3 тренировки."
                android:textSize="18sp" />

            <TextView
                android:id="@+id/textView12"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp"
                android:text="Можно задавать как интервалы для всех упражнений, так и для каждого отдельно, добавляя названия упражнений."
                android:textSize="18sp" />

            <TextView
                android:id="@+id/versionTextView2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="16dp"
                android:text="При возникновении проблем обращаться на почту: stud179277@vyatsu.ru" />

            <TextView
                android:id="@+id/versionTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="16dp"
                android:text="Версия: 1.0" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/btn_layout"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:layout_marginBottom="16dp"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            tools:layout_editor_absoluteX="0dp">

            <Button
                android:id="@+id/developersButton"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/blue_gradient"
                android:text="Разработчики" />

            <Button
                android:id="@+id/btn_on_main"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@drawable/blue_gradient"
                android:text="На главную" />
        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>